Purchase OIOpublisher now for just $47.

Take control of your ad space.

Click here to purchase

    • CommentAuthorfatpitch
    • CommentTimeDec 12th 2007 edited
     

    A new link was just submitted for my site valueinvestingnews. It has Direct Hosted account with OIOPublisher. I clicked on Links under Purchase Manager and then on View Details. Then I get the following error message:

    Fatal error: require_once() [function.require]: Failed opening required '../libs/adodb/adodb.inc.php' (include_path='.:/usr/local/lib/php/:/mounted-storage/home66c/sub001/sc12721-ZCHT/oiopublisher/main/') in /mounted-storage/home66c/sub001/sc12721-ZCHT/oiopublisher/main/hosted/link-notes.php on line 9

    Please address this issue right away so I can approve this link request if it is an appropriate request.

    Need help?  Quick start guide | Troubleshooting | All help topics
    • CommentAuthorSimon
    • CommentTimeDec 13th 2007
     
    Project Admin

    Sorry about that, been so busy working on the Wordpress version, I forgot to check the forum yesterday.

    Error fixed - let me know if you have any other problems!

    Need help?  Quick start guide | Troubleshooting | All help topics